.rg-ss-thumb-list {
    width: 10000px !important;
}

body .rg-ss-title {
    color: #FFF;
}

body .rg-ss-info {
    text-shadow: 0px 0px 0px rgba(225,225,225,0.6);
    color: #FFF;
}

h1 {
 letter-spacing: 0px;
 color: #444;
 text-transform: uppercase;
 font-weight: 500;
 font-family: RobotoRegular,Helvetica,Arial,sans-serif;
 font-size: 1.9em;
}

h1 span {
    color: #ffa200;
}

h2 {
    margin: 0 0 5px !important;
    color: #ffa200;
    letter-spacing: 0px;
    font-size: 1.7em;
}

h3 {
    margin: 0 0 5px !important;
    color: #585858;
    font-size: 1.3em;
}

.module-title .title {
    letter-spacing: 0px;
    font-size: 1.9em
}

.sprocket-strips-item {
    min-height:298px;
}

.sprocket-strips-content {
    color: #6E6E6E !important ;
}

.fb-comments{width: 100% !important;}
.fb-comments iframe[style]{width: 100% !important;}
.fb-like-box{width: 100% !important;}
.fb-like-box iframe[style]{width: 100% !important;}
.fb-comments span{width: 100% !important;}
.fb-comments iframe span[style]{width: 100% !important;}
.fb-like-box span{width: 100% !important;}

.component-content .rt-article img{
    max-width:100% !important;
    height:auto !important;
}

.custom img{
     max-width:100% !important;
    height:auto !important;
}

.rt-menu-mobile select {
    max-width: 90% !important;
}

.contact-cat-thumb {
    height: 120px; width: auto;
}

.component-content dl.tabs {
    margin: 20px 0 0 0;
}

.jicons-text {
    text-transform:uppercase !important;
    font-weight:bold !important;
}

.module-title h2, h3, h4, h5 {
    letter-spacing: 0px;
}

.at_icon {
    display: none !important;
}


@media only screen and (max-width: 1200px){
    .menutop li.f-main-parent.root .item span {
        padding-right: 18px;

    }
    
.menutop li.root > .item span {
        padding: 0 10px;
    
}
}

@media only screen and (max-width: 959px){
    .menutop li.f-main-parent.root .item span {
        padding-right: 16px;
    }
    .menutop li.root > .item span {
        font-size: 12px;
        padding: 0 4px;
    }
    #rt-main .rt-grid-9 {
        width: 100%;
    }
    #rt-main .rt-grid-3 {
        display:none;
    }
    .mb9-sa3 {
        background: none;
    }
}

@media only screen and (max-width: 767px){
    .inputbox, #form-login .inputbox, #login-form .inputbox, #com-form-login .inputbox, #josForm .inputbox, .component-content .search_result .inputbox, .component-content .contact .inputbox, .component-content .user input#email, .component-content .user input#name, .component-content .user input#username, .component-content .user input#password, .component-content .user input#passwd, .component-content .user input#password2, #rokajaxsearch .inputbox, .component-content .contact .required {
        max-width: 220px !important;
    }
    
    .cols-1 > li, .cols-2 > li, .cols-3 > li, .cols-4 > li, .cols-5 > li, .cols-6 > li, .cols-7 > li, .cols-8 > li, .cols-9 > li, .cols-10 > li, .cols-11 > li, .cols-12 > li {
    width: 98% !important;
    float: none;
  }
  
  .rg-ss-navigation-container {
        background: #eee;
        display: none;
    }
    
    .cart_product_content {
        width:300px !important;
    }
    
    .item_image {
        width: 100px !important;
        height: auto !important;
    }
    
    .cart_product_l {
        width: 100px !important;
    }
    
    .cart_product_r {
        margin-left: 100px !important;
    } 
}

@media only screen and (max-width: 480px){
    .inputbox, #form-login .inputbox, #login-form .inputbox, #com-form-login .inputbox, #josForm .inputbox, .component-content .search_result .inputbox, .component-content .contact .inputbox, .component-content .user input#email, .component-content .user input#name, .component-content .user input#username, .component-content .user input#password, .component-content .user input#passwd, .component-content .user input#password2, #rokajaxsearch .inputbox, .component-content .contact .required {
        max-width: 135px !important;
    }
    .component-content .rt-article-links h3, .component-content .user legend, .component-content .contact legend {
        font-size: 16px;
        width:300px;
    }
    
    .item-image{
        display:none;
    }
    
    .cart_product_content {
        width:220px !important;
    }
    
    .item_image {
        width: 70px !important;
        height: auto !important;
    }
    
    .cart_product_l {
        width: 70px !important;
    }
    
    .cart_product_r {
        margin-left: 70px !important;
    } 
}

 .promo_offers {
        width: 100%;
        height: 25%;
        margin: auto;
    }
 .promo_offers h2 {
        font-size: 18px !important;
        color: #000000;
        text_decoration: underline;
    }

 .promo_offers h4 {
        font-size: 18px !important;
        padding-right: 35px !important;
    }

 .promo_offers span {
        font-size: 12px;
    }

.recaptchatable .recaptcha_r4_c4 {
width: 0px !important;
height: 0px !important;
}
